View Single Post
Old 11-28-11, 09:06 AM   #1
luinuz
Registered User
 
Join Date: Jun 2011
Posts: 6
Default nvidia-96xx xorg 1.11

Xorg was updated to 1.11, which breaks ABI compatability with the latest nvidia-96xx drivers.
There will be an nvidia-96xx drivers update? broken support?
luinuz is offline   Reply With Quote